<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="pt_BR">
<context>
    <name>BaseEngine</name>
    <message>
        <location filename="src/baseengine.cpp" line="515"/>
        <source>Connection lost with XiVO CTI server</source>
        <translation>Conexão perdida com o servidor CTI XiVO</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="776"/>
        <source>Could not modify the Services data.</source>
        <translation>Não foi possível modificar os dados do Serviço</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="776"/>
        <source>Maybe Asterisk is down.</source>
        <translation>Talvez o Asterisk esteja indisponível</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1113"/>
        <source>Failed to start a secure connection.</source>
        <translation>Falhou ao iniciar uma conexão segura.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1114"/>
        <source>Do you want to disable secure connections?</source>
        <translation>Deseja desabilitar as conexões seguras?</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1138"/>
        <source>Server has sent an Error.</source>
        <translation>O servidor enviou um erro.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1144"/>
        <source>Your registration name &lt;%1@%2&gt; is not known by the XiVO CTI server on %3:%4.</source>
        <translation>Seu nome de registro &lt;%1@%2&gt; não foi reconhecido pelo servidor CTI XiVO em %3:%4.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1149"/>
        <source>You entered a wrong login / password.</source>
        <translation>Seu login / senha estão incorretos.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1152"/>
        <source>You have no profile defined.</source>
        <translation>Você não possui um perfil definido.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1156"/>
        <source>The server %1:%2 did not reply to the last keepalive packet.</source>
        <oldsource>The XiVO CTI server on %1:%2 did not reply to the last keepalive.</oldsource>
        <translation>O Servidor CTI XiVO em %1:%2 não respondeu ao último sinal.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1162"/>
        <source>You defined an IP address %1 that is probably an unresolved host name.</source>
        <translation>Você definiu um IP %1 que não se resolve para um hostname.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1166"/>
        <source>Socket timeout (~ 60 s) : you probably attempted to reach, via a gateway, an IP address %1 that does not exist.</source>
        <translation>Tempo de conexão excedido (~60s): provavelmente tentou alcançar, cia um gateway, um endereço IP %1 que não existe.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1171"/>
        <source>There seems to be a machine running on this IP address %1, and either no CTI server is running, or your port %2 is wrong.</source>
        <translation>Parece existir uma máquina rodando com o IP %1, o servidor CTI não está sendo executado ou a porta %2 não está correta.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1176"/>
        <source>An error occurred on the network while attempting to join the IP address %1 :
- no external route defined to access this IP address (~ no timeout)
- this IP address is routed but there is no machine (~ 5 s timeout)
- a cable has been unplugged on your LAN on the way to this IP address (~ 30 s timeout).</source>
        <translation>Um erro ocorreu na rede ao tentar utilizar o endereço %1:
- Não existe rota definida parar acessar este endereço IP (~ no timeout)
- O endereço IP está sendo roteado mas não existe máquina (˜5s timeout)
- O cabo está desconectado na LAN (~30s timetout)</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1183"/>
        <source>It seems that the server with IP address %1 does not accept encryption on its port %2. Please change either your port or your encryption setting.</source>
        <translation>Parece que o servidor com o endereço %1 não aceita criptografia na porta %2. Modifique a porta ou a configuração de criptografia.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1188"/>
        <source>An unknown socket error has occured while attempting to join the IP address:port %1:%2.</source>
        <translation>Um erro de socket desconhecido ocorreu enquanto tentava juntar-se ao endereço IP:porta %1:%2.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1193"/>
        <source>An unmanaged (number %1) socket error has occured while attempting to join the IP address:port %1:%2.</source>
        <translation>Um erro de socket não manipulável (número %1) ocorreu enquanto tentava se juntar ao IP:porta %1:%2.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1198"/>
        <source>The XiVO CTI server on %1:%2 has just closed the connection.</source>
        <translation>O servidor XiVO CTI em %1:%2 fechou a conexão.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1202"/>
        <source>The XiVO CTI server on %1:%2 has just been stopped.</source>
        <translation>O servidor XiVO CTI em %1:%2 parou.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1205"/>
        <source>The XiVO CTI server on %1:%2 has just been reloaded.</source>
        <translation>O servidor XiVO CTI em %1:%2 foi recarregado.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1209"/>
        <source>You are already connected to %1:%2.</source>
        <oldsource>You are already connected from %1:%2.</oldsource>
        <translation>Você já está conectado em %1:%2</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1211"/>
        <source>No capability allowed.</source>
        <translation>Sem capacidade permitida.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1214"/>
        <source>Max number (%1) of XiVO Clients already reached.</source>
        <translation>O número máximo (%1) de clientes XIVO foi alcançado.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1216"/>
        <source>Missing Argument(s)</source>
        <translation>Falta(m) argumento(s)</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1221"/>
        <source>Your client&apos;s protocol version (%1)
is not the same as the server&apos;s (%2).</source>
        <translation>A versão do protocolo de seu cliente (%1)
não é a mesma do servidor (%2).</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1229"/>
        <source>Your server version (%1) is too old for this client.
Please upgrade it to %2 at least.</source>
        <translation>A versão de seu servidor (%1) é muito antiga para este cliente.
Favor fazer upgrade para %2 pelo menos.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1234"/>
        <source>Your server version (%1) is too old for this client.
Please upgrade it.</source>
        <translation>A versão de seu servidor (%1) é muito antiga para este cliente.
Favor fazer upgrade.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1238"/>
        <source>You were disconnected by the server.</source>
        <translation>Você foi desconectado pelo servidor.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1240"/>
        <source>You were forced to disconnect by the server.</source>
        <translation>Você foi forçado a desconectar pelo servidor.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1242"/>
        <source>Could not log agent: invalid extension.</source>
        <oldsource>Invalid extension number</oldsource>
        <translation>Número de ramal inválido</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1244"/>
        <source>Could not log agent: extension already in use.</source>
        <translation>Não foi possível iniciar sessão do atendente: ramal já em uso.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1247"/>
        <source>Unreachable number: %1</source>
        <translation>Número inalcançável: %1</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1249"/>
        <source>The authentication server could not fulfill your request.</source>
        <translation>O servidor de autenticação não pôde satisfazer o seu pedido.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1258"/>
        <source>ERROR</source>
        <translation>ERRO</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1414"/>
        <source>Attempting to reconnect to server</source>
        <translation>Tentando reconectar ao servidor</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="src/storage/queuememberinfo.cpp" line="86"/>
        <source>Agent</source>
        <translation>Atendente</translation>
    </message>
    <message>
        <location filename="src/storage/queuememberinfo.cpp" line="86"/>
        <source>Phone</source>
        <translation>Telefone</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="43"/>
        <source>N/A</source>
        <translation>N/A</translation>
    </message>
    <message>
        <location filename="../src/xletlib/lookup_directory_entry.cpp" line="98"/>
        <source>Remote search result</source>
        <translation>Resultado da pesquisa remota</translation>
    </message>
    <message>
        <location filename="../src/xletlib/mobile_directory_entry.cpp" line="84"/>
        <source>Mobile phone</source>
        <translation>Telefone móvel</translation>
    </message>
    <message>
        <location filename="../src/xletlib/current_filter_directory_entry.cpp" line="65"/>
        <source>Current Search</source>
        <translation>Busca atual</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_action_generator.cpp" line="342"/>
        <source>Copy</source>
        <translation>Copiar</translation>
    </message>
</context>
<context>
    <name>QueueAgentStatus</name>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="51"/>
        <source>Dynamic membership</source>
        <translation>Associação dinâmica</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="55"/>
        <source>Static/RT membership</source>
        <translation>Associação Estática/RT</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="67"/>
        <source>Agent not in Queue</source>
        <translation>Atendente não está na fila</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="71"/>
        <location filename="src/storage/queue_agent_status.cpp" line="83"/>
        <source>Agent in Queue</source>
        <translation>Atendente na fila</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="72"/>
        <location filename="src/storage/queue_agent_status.cpp" line="76"/>
        <source>Logged</source>
        <oldsource>Logged in</oldsource>
        <translation>Conectado</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="75"/>
        <source>Agent Called or Busy</source>
        <translation>Atendente Chamado ou Ocupado</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="79"/>
        <source>Agent in Queue but Invalid</source>
        <translation>Atendente na fila, mas inválido</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="84"/>
        <source>Unlogged</source>
        <oldsource>Logged out</oldsource>
        <translation>Desconectado</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="92"/>
        <source>Unpaused</source>
        <oldsource>Not paused</oldsource>
        <translation>não pausado</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="96"/>
        <source>Paused</source>
        <translation>Pausado</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="100"/>
        <source>Not relevant</source>
        <translation>Não é relevante</translation>
    </message>
</context>
<context>
    <name>History</name>
    <message>
        <location filename="../src/xlets/history/history.cpp" line="39"/>
        <source>History</source>
        <translation>Histórico</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history.cpp" line="52"/>
        <source>All calls</source>
        <translation>Todas as chamadas</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history.cpp" line="53"/>
        <source>Sent calls</source>
        <translation>chamadas feitas</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history.cpp" line="54"/>
        <source>Received calls</source>
        <translation>Chamadas recebidas</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history.cpp" line="55"/>
        <source>Missed calls</source>
        <translation>Chamadas perdidas</translation>
    </message>
</context>
<context>
    <name>HistoryModel</name>
    <message>
        <location filename="../src/xlets/history/history_model.cpp" line="41"/>
        <source>Name</source>
        <translation>Nome</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history_model.cpp" line="42"/>
        <source>Number</source>
        <translation>Numero</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history_model.cpp" line="43"/>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history_model.cpp" line="44"/>
        <source>Duration</source>
        <translation>Duração</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history_model.cpp" line="160"/>
        <source>%1 hr %2 min %3 s</source>
        <translation>%1 hr %2 min %3 s</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history_model.cpp" line="162"/>
        <source>%1 min %2 s</source>
        <translation>%1 min %2 s</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history_model.cpp" line="164"/>
        <source>%1 s</source>
        <translation>%1 s</translation>
    </message>
</context>
<context>
    <name>HistoryWidget</name>
    <message>
        <location filename="../src/xlets/history/history_widget.ui" line="54"/>
        <source>History</source>
        <translation>Histórico</translation>
    </message>
</context>
<context>
    <name>ConfigWidget</name>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="92"/>
        <source>System Language</source>
        <translation>Idioma do Sistema</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="93"/>
        <source>Dutch</source>
        <translation>Dutch</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="94"/>
        <source>English</source>
        <translation>Inglês</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="95"/>
        <source>French</source>
        <translation>Frances</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="96"/>
        <source>Italian</source>
        <translation>Italiano</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="97"/>
        <source>Portuguese</source>
        <translation>Português</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="98"/>
        <source>Spanish (Chile)</source>
        <translation>Spanish (Chile)</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="99"/>
        <location filename="../src/config_widget/config_widget.cpp" line="100"/>
        <location filename="../src/config_widget/config_widget.cpp" line="101"/>
        <location filename="../src/config_widget/config_widget.cpp" line="102"/>
        <source>incomplete</source>
        <translation>incompleto</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="99"/>
        <source>German</source>
        <translation>Alemão</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="100"/>
        <source>Hungarian</source>
        <translation>Hungarian</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="101"/>
        <source>Japanese</source>
        <translation>Japonês</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="102"/>
        <source>Spanish</source>
        <translation>Spanish</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="20"/>
        <source>XiVO Client Configuration</source>
        <translation>Configuração do cliente XiVO</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="37"/>
        <source>User</source>
        <translation>Usuário</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="45"/>
        <source>Language</source>
        <translation>Idioma</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="80"/>
        <location filename="../src/config_widget/config_widget.ui" line="152"/>
        <location filename="../src/config_widget/config_widget.ui" line="722"/>
        <source>You must restart the program for this setting to apply.</source>
        <translation>Você deve reinicia o programa para aplicar a configuração</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="113"/>
        <source>Auto-reconnect </source>
        <translation>Auto-reconectar</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="120"/>
        <source>Connect at startup</source>
        <translation>Conectar ao iniciar</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="127"/>
        <source>Start systrayed</source>
        <translation>inicie na barra de tarefas</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="134"/>
        <source>Show agent options</source>
        <translation>Mostre opções dos atendentes</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="155"/>
        <source>Show window when calling from external application</source>
        <translation>Mostrar janela quando chamando de aplicação externa</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="190"/>
        <source>Reset dock positions</source>
        <translation>Reiniciar as posições na doca</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="226"/>
        <source>Features</source>
        <translation>Funcionalidades</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="250"/>
        <source>Presence</source>
        <translation>Presença</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="256"/>
        <source>Presence reporting</source>
        <translation>Relatório de presença</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="275"/>
        <source>Screen popup</source>
        <translation>popu de tela</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="284"/>
        <source>Max screen popups</source>
        <translation>Max popups de tela</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="304"/>
        <source>Screen Popup</source>
        <translation>Popup de Tela</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="314"/>
        <source>Allow automatic URL opening</source>
        <translation>Permite abertura automática de URL</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="333"/>
        <source>History</source>
        <translation>Histórico</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="342"/>
        <source>History size</source>
        <translation>Tamanho do histórico</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="368"/>
        <source>Queue list</source>
        <translation>Lista das filas</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="376"/>
        <source>Show longest wait time</source>
        <translation>Mostra p maior tempo de espera</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="390"/>
        <source>Orange</source>
        <translation>Laranja</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="400"/>
        <source>Red</source>
        <translation>Vermelho</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="410"/>
        <source>Longest wait time thresholds</source>
        <translation>Limiares dos maiores tempos de espera</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="437"/>
        <source>Waiting calls thresholds</source>
        <translation>Limiares de chamadas esperando</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="464"/>
        <source>calls</source>
        <translation>chamadas</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="471"/>
        <source>seconds</source>
        <translation>segundos</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="502"/>
        <source>Queue Members</source>
        <translation>Membros da Fila</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="508"/>
        <source>Hide unlogged agents</source>
        <translation>Esconder atendentes não conectados</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="524"/>
        <source>Switchboard</source>
        <translation>Dsitribuição</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="533"/>
        <source>Switchboard call on hold queue name</source>
        <translation>Distribuição de chamada na fila nome</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="543"/>
        <source>Switchboard queue name</source>
        <translation>Nome da fila de distribuição</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="565"/>
        <source>Administration</source>
        <translation>Administração</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="573"/>
        <source>Server</source>
        <translation>Servidor</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="587"/>
        <location filename="../src/config_widget/config_widget.ui" line="634"/>
        <source>Port</source>
        <translation>Porta</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="620"/>
        <source>Backup server</source>
        <translation>Servidor Backup</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="709"/>
        <source>Advanced</source>
        <translation>Avançado</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="715"/>
        <source>Display the configuration profile</source>
        <translation>Visualizar configuração do perfil</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="725"/>
        <source>Allow multiple instances</source>
        <translation>Permite várias instâncias</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="736"/>
        <source>Auto-reconnect interval</source>
        <translation>Intervalo entre auto-reconexão</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="775"/>
        <source>Keepalive interval</source>
        <translation>Intervalo de mantenha vivo</translation>
    </message>
</context>
<context>
    <name>CustomerInfoPanel</name>
    <message>
        <location filename="../src/xlets/customerinfo-builtin/customerinfopanel.cpp" line="35"/>
        <source>Sheets</source>
        <translation>Planilha</translation>
    </message>
</context>
<context>
    <name>LoginWidget</name>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="20"/>
        <source>Login Screen</source>
        <translation>Tela de conxão</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="144"/>
        <source>LOGIN</source>
        <translation>LOGIN</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="271"/>
        <source>XiVO is a unified communication system that connects phones inside an organization with public and mobile telephone networks.</source>
        <translation>XiVO é um sistema de comunicação unificado que conecta telefones dentro de uma organização com redes telefônicas públicas e móveis.</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="306"/>
        <source>login</source>
        <translation>login</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="340"/>
        <source>password</source>
        <translation>senha</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="376"/>
        <source>Remember me</source>
        <translation>Lembrar</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="405"/>
        <source>No Agent</source>
        <translation>Sem Atendente</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="410"/>
        <source>Agent (logged off)</source>
        <translation>Atendente (desconectado)</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="415"/>
        <source>Agent (logged in)</source>
        <translation>Atendente (conectado)</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="423"/>
        <source>phone</source>
        <translation>Telefone</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="471"/>
        <source>CONNECT</source>
        <translation>CONECTADO</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.cpp" line="139"/>
        <source>Connecting</source>
        <translation>Conectando</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.cpp" line="152"/>
        <source>Failed</source>
        <translation>Falhou</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../src/main_window/main_window.ui" line="17"/>
        <source>XiVO Client</source>
        <translation>Cliente XiVO</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="53"/>
        <source>&amp;XiVO Client</source>
        <translation>Cliente &amp;XiVO</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="66"/>
        <source>&amp;Help</source>
        <translation>&amp;Ajuda</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="88"/>
        <source>Confi&amp;gure</source>
        <translation>Confi&amp;gurar</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="91"/>
        <source>Configure account and connection options</source>
        <translation>Configurar conta e opções de conexão</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="99"/>
        <source>To S&amp;ystray</source>
        <translation>Para Barra&amp;Tarefas</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="102"/>
        <source>Enter the system tray</source>
        <translation>Entrar na bandeja do sistema</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="107"/>
        <source>&amp;Connect</source>
        <translation>&amp;Conectar</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="110"/>
        <source>Connect to the server</source>
        <translation>Conectar ao servidor</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="118"/>
        <source>&amp;Disconnect</source>
        <translation>&amp;Desconectar</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="121"/>
        <source>Disconnect from the server</source>
        <translation>Desconectar do servidor</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="129"/>
        <source>&amp;Quit</source>
        <translation>&amp;Sair</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="132"/>
        <source>Close the application</source>
        <translation>Fechar a aplicação</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="135"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="143"/>
        <source>&amp;Show window</source>
        <translation>&amp;Mostrar Janela</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="146"/>
        <source>Leave the system tray</source>
        <translation>Deixar a bandeja</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="154"/>
        <source>&amp;About XiVO Client</source>
        <translation>&amp;Sobre o Cliente XiVO</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="159"/>
        <source>About &amp;Qt</source>
        <translation>Sobre &amp;Qt</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="164"/>
        <source>&amp;Credits</source>
        <translation>&amp;Créditos</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="110"/>
        <location filename="../src/main_window/main_window.cpp" line="212"/>
        <location filename="../src/main_window/main_window.cpp" line="397"/>
        <source>Client %1</source>
        <translation>Cliente %1</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="176"/>
        <source>XiVO CTI Error</source>
        <translation>Erro no XiVO CTI</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="194"/>
        <source>Client %1 (%2 profile)</source>
        <translation>Cliente %1 (Perfil %2)</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="317"/>
        <source>&amp;Availability</source>
        <translation>&amp;Disponibilidade</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="389"/>
        <source>Fetch the last one</source>
        <translation>Achar pelo menos um</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="396"/>
        <source>About XiVO Client</source>
        <translation>Sobre o Cliente XiVO</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="398"/>
        <source>The XiVO CTI applications, once connected to the proper server, complete the XiVO telephony system, by providing computer tools, such as customer information display, directory searches, or various supervision &apos;X-lets&apos; for call centers.</source>
        <translation>As aplicações XiVO CTI, uma vez conectado ao servidor adequado, completam o sistema de telefonia XiVO, fornecendo ferramentas de computador, tais como visualização de informações de clientes, pesquisas de diretório ou vários supervisões &apos;X-permite&apos; para call centers.</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="403"/>
        <source>&lt;u&gt;Version Information&lt;/u&gt;</source>
        <translation>&lt;u&gt;Informação de versão&lt;/u&gt;</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="404"/>
        <source>Major : &lt;b&gt;%1&lt;/b&gt; (XiVO branch)</source>
        <translation>Maior : &lt;b&gt;%1&lt;/b&gt; (XiVO branch)</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="405"/>
        <source>Minor : git hash &lt;b&gt;%1&lt;/b&gt; from : %2</source>
        <translation>Menor : git hash &lt;b&gt;%1&lt;/b&gt; from : %2</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="408"/>
        <source>(Application Built on : %1)</source>
        <translation>(Construção da Aplicação em : %1)</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="409"/>
        <source>(Application Launched on : %1)</source>
        <translation>(Aplicação lançada em: %1)</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="410"/>
        <source>(Config File Location : %1)</source>
        <translation>(Localização do arquivo de configuração: %1)</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="413"/>
        <source>E-mail : </source>
        <translation>E-mail : </translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="414"/>
        <source>Phone : </source>
        <translation>Telefone:</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="415"/>
        <source>Authors : </source>
        <translation>Autores:</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="415"/>
        <source>Avencall Development Team</source>
        <translation>Avencall Development Team</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="417"/>
        <source>License : </source>
        <translation>Licença</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="419"/>
        <source>with a special exception allowing you to link it with OpenSSL, under some conditions.</source>
        <translation>com uma exceção especial que lhe permite ligá-lo com o OpenSSL, sob algumas condições.</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="425"/>
        <source>Credits</source>
        <translation>Créditos</translation>
    </message>
</context>
<context>
    <name>Statusbar</name>
    <message>
        <location filename="../src/main_window/statusbar.cpp" line="78"/>
        <source>Connected</source>
        <translation>Conectado</translation>
    </message>
    <message>
        <location filename="../src/main_window/statusbar.cpp" line="84"/>
        <source>Disconnected</source>
        <translation>Desconectado</translation>
    </message>
</context>
<context>
    <name>loading_dialog</name>
    <message>
        <location filename="../src/main_window/loading_dialog.ui" line="17"/>
        <source>Loading Screen</source>
        <translation>Carregando Tela</translation>
    </message>
    <message>
        <location filename="../src/main_window/loading_dialog.ui" line="34"/>
        <source>Loading...</source>
        <translation>Carregando...</translation>
    </message>
</context>
<context>
    <name>QueueEntries</name>
    <message>
        <location filename="../src/xlets/queue_entries/queue_entries.cpp" line="50"/>
        <source>Calls of a Queue</source>
        <translation>Chamadas da Fila</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_entries/queue_entries.cpp" line="107"/>
        <source>&lt;b&gt;%1&lt;/b&gt; (%2): %3 call(s)</source>
        <translation>&lt;b&gt;%1&lt;/b&gt; (%2): %3 chamada(s)</translation>
    </message>
</context>
<context>
    <name>AgentStatus</name>
    <message>
        <location filename="../src/xlets/agent_status_dashboard/agent_status.ui" line="21"/>
        <source>Form</source>
        <translation>Formulário</translation>
    </message>
    <message>
        <location filename="../src/xlets/agent_status_dashboard/agent_status.ui" line="49"/>
        <source>66:66</source>
        <translation>66:66</translation>
    </message>
</context>
<context>
    <name>XletAgentStatusDashboard</name>
    <message>
        <location filename="../src/xlets/agent_status_dashboard/agent_status_dashboard.cpp" line="48"/>
        <source>Agent status dashboard</source>
        <translation>Painel de estado de atendente</translation>
    </message>
</context>
<context>
    <name>ServicesPanel</name>
    <message>
        <location filename="../src/xlets/services/servicespanel.cpp" line="41"/>
        <source>Services</source>
        <translation>Serviços</translation>
    </message>
</context>
<context>
    <name>ServicesWidget</name>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="46"/>
        <source>Services</source>
        <translation>Serviços</translation>
    </message>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="72"/>
        <source>Call &amp;filtering</source>
        <translation>Chamadas e filtros</translation>
    </message>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="84"/>
        <source>Do not &amp;disturb</source>
        <translation>Não &amp;perturbe</translation>
    </message>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="114"/>
        <source>Call forwards</source>
        <translation>Encaminha chamadas</translation>
    </message>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="147"/>
        <source>Simple call forwards</source>
        <translation>Encaminha chamadas simples</translation>
    </message>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="214"/>
        <source>&amp;Unconditional forward to</source>
        <translation>&amp;Encaminhamento incondicional para</translation>
    </message>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="235"/>
        <source>No call forward</source>
        <translation>Nenhuma chamada encaminhada</translation>
    </message>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="393"/>
        <source>Forward on &amp;busy to</source>
        <translation>Encaminhe quando &amp;ocupado para</translation>
    </message>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="424"/>
        <source>Forward on &amp;no answer to</source>
        <translation>Encaminhe quando &amp;sem resposta para</translation>
    </message>
</context>
<context>
    <name>Conference</name>
    <message>
        <location filename="../src/xlets/conference/conference.cpp" line="42"/>
        <source>Conference</source>
        <translation>Conferência</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference.cpp" line="50"/>
        <source>Room list</source>
        <translation>Lista de salas</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference.cpp" line="145"/>
        <source>%1 (%2)</source>
        <translation>%1 (%2)</translation>
    </message>
</context>
<context>
    <name>ConferenceListModel</name>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="37"/>
        <source>Name</source>
        <translation>Nome</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="38"/>
        <source>Number</source>
        <translation>Numero</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="39"/>
        <source>PIN code</source>
        <translation>Código Pin</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="40"/>
        <source>Member count</source>
        <translation>Contagem de membro</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="41"/>
        <source>Started since</source>
        <translation>Iniciado desde</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="107"/>
        <source>Yes</source>
        <translation>Sim</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="109"/>
        <source>No</source>
        <translation>Não</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="137"/>
        <source>Not started</source>
        <translation>Não iniciado</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="139"/>
        <source>Unknown</source>
        <translation>Desconhecido</translation>
    </message>
</context>
<context>
    <name>ConferenceRoomModel</name>
    <message>
        <location filename="../src/xlets/conference/conference_room_model.cpp" line="42"/>
        <source>Name</source>
        <translation>Nome</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_room_model.cpp" line="43"/>
        <source>Number</source>
        <translation>Número</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_room_model.cpp" line="44"/>
        <source>Since</source>
        <translation>Desde</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_room_model.cpp" line="158"/>
        <source>Mute/UnMute</source>
        <translation>Silêncio/Falar</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_room_model.cpp" line="174"/>
        <source>Unknown</source>
        <translation>Desconhecido</translation>
    </message>
</context>
<context>
    <name>ConferenceWidget</name>
    <message>
        <location filename="../src/xlets/conference/conference_widget.ui" line="54"/>
        <source>Conference</source>
        <translation>Conferência</translation>
    </message>
</context>
<context>
    <name>XletDatetime</name>
    <message>
        <location filename="../src/xlets/datetime/datetime.cpp" line="42"/>
        <source>Date and Time</source>
        <translation>Data e Hora</translation>
    </message>
</context>
<context>
    <name>XletAgents</name>
    <message>
        <location filename="../src/xlets/agents/agents.cpp" line="46"/>
        <source>Agents&apos; List (plain)</source>
        <translation>Lista de Atendentes (simples)</translation>
    </message>
</context>
<context>
    <name>IdentityDisplay</name>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="53"/>
        <source>Identity</source>
        <translation>Identidade</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="60"/>
        <source>Current User Panel</source>
        <translation>Painel do usuário</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="98"/>
        <source>Login</source>
        <translation>Entrar</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="102"/>
        <source>Logout</source>
        <translation>Sair</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="110"/>
        <source>Pause</source>
        <translation>Pausa</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="114"/>
        <source>Unpause</source>
        <translation>Tirar da pausa</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="377"/>
        <source>DND</source>
        <translation>DND</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="378"/>
        <source>Do Not Disturb</source>
        <translation>Não Pertube</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="380"/>
        <source>UNC %1</source>
        <translation>UNC %1</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="381"/>
        <source>Unconditional Forward towards %1</source>
        <translation>Encaminhamento incondicional para</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="383"/>
        <source>BUSY %1</source>
        <translation>OCUPADO %1</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="384"/>
        <source>Busy Forward towards %1</source>
        <translation>Encaminhar ocupado em direção a %1</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="386"/>
        <source>FNA %1</source>
        <translation>FNA %1</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="387"/>
        <source>Non-Answer Forward towards %1</source>
        <translation>Encaminhar não-Respondidas em direção a %1</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="389"/>
        <source>CALL FILTER</source>
        <translation>FILTRAR CHAMADAS</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="392"/>
        <source>AVAILABLE</source>
        <translation>DISPONÍVEL</translation>
    </message>
</context>
<context>
    <name>IdentityWidget</name>
    <message>
        <location filename="../src/xlets/identity/identity.ui" line="167"/>
        <source>VOICEMAIL</source>
        <translation>VOICEMAIL</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.ui" line="205"/>
        <source>Call your voicemail</source>
        <translation>chamar seu voicemail</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.ui" line="364"/>
        <source>call</source>
        <translation>chamada</translation>
    </message>
</context>
<context>
    <name>AgentsModel</name>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="43"/>
        <source>Number</source>
        <translation>Número</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="44"/>
        <source>First name</source>
        <translation>Nome</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="45"/>
        <source>Last name</source>
        <translation>Sobrenome</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="46"/>
        <location filename="../src/xletlib/agents_model.cpp" line="200"/>
        <source>Listen</source>
        <translation>Escutar</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="47"/>
        <source>Status since</source>
        <translation>Estado desde</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="48"/>
        <location filename="../src/xletlib/agents_model.cpp" line="390"/>
        <source>Logged in</source>
        <translation>conectado</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="49"/>
        <source>Joined
queues</source>
        <translation>Filas
cadastradas</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="50"/>
        <location filename="../src/xletlib/agents_model.cpp" line="411"/>
        <source>Paused</source>
        <translation>Pausado</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="51"/>
        <source>Paused
queues</source>
        <translation>Filas</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="268"/>
        <source>Agent ready to receive a call</source>
        <translation>Atendente pronto para receber uma chamada</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="270"/>
        <source>Agent processing a call or paused</source>
        <translation>Atendente processando uma chamada ou pausado</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="272"/>
        <source>Agent receiving an internal call out of queue</source>
        <translation>Atendente recebendo uma chamada interna fora da fila</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="274"/>
        <source>Agent receiving an external call out of queue</source>
        <translation>Atendente recebendo uma chamada externa fora da fila</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="276"/>
        <source>Agent emitting an internal call</source>
        <translation>Atendente emitindo uma chamada interna</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="278"/>
        <source>Agent emitting an external call</source>
        <translation>Atendente emitindo uma chamada externa</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="334"/>
        <source>Not in use</source>
        <translation>Sem uso</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="336"/>
        <source>In use</source>
        <translation>Em uso</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="338"/>
        <source>Int. Incoming</source>
        <translation>Int. entrando</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="340"/>
        <source>Ext. Incoming</source>
        <translation>Ext. entrando</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="342"/>
        <source>Int. Outgoing</source>
        <translation>Int. Saindo</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="344"/>
        <source>Ext. Outgoing</source>
        <translation>Ext. Saindo</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="392"/>
        <source>Logged out</source>
        <translation>Desconectado</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="409"/>
        <source>Unpaused</source>
        <translation>Despausado</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="413"/>
        <source>Partially Paused</source>
        <translation>Parcialmente Pausado</translation>
    </message>
</context>
<context>
    <name>ChitChatWindow</name>
    <message>
        <location filename="../src/xletlib/chitchat.cpp" line="117"/>
        <source>&amp;Clear history</source>
        <translation>&amp;Apagar histórico</translation>
    </message>
    <message>
        <location filename="../src/xletlib/chitchat.cpp" line="118"/>
        <source>&amp;Send</source>
        <translation>&amp;Enviar</translation>
    </message>
    <message>
        <location filename="../src/xletlib/chitchat.cpp" line="139"/>
        <source>chat window opened with &quot;%1&quot;</source>
        <translation>janela de chat aberta com &quot;%1&quot;</translation>
    </message>
    <message>
        <location filename="../src/xletlib/chitchat.cpp" line="183"/>
        <source>you said: </source>
        <translation>Você disse:</translation>
    </message>
    <message>
        <location filename="../src/xletlib/chitchat.cpp" line="205"/>
        <source>chitchat - %1</source>
        <translation>bate papo - %1</translation>
    </message>
</context>
<context>
    <name>DirectoryPanel</name>
    <message>
        <location filename="../src/xletlib/directorypanel.cpp" line="37"/>
        <source>Remote Directory Panel</source>
        <translation>Painel de diretório Remoto</translation>
    </message>
    <message>
        <location filename="../src/xletlib/directorypanel.cpp" line="40"/>
        <source>Remote Di&amp;rectory</source>
        <translation>Di&amp;retório Remoto</translation>
    </message>
    <message>
        <location filename="../src/xletlib/directorypanel.cpp" line="48"/>
        <source>Search</source>
        <translation>Procurar</translation>
    </message>
    <message>
        <location filename="../src/xletlib/directorypanel.cpp" line="131"/>
        <source>Double-click to send an E-mail to</source>
        <translation>Clique duas vezes para enviar um E-mail para</translation>
    </message>
    <message>
        <location filename="../src/xletlib/directorypanel.cpp" line="133"/>
        <source>Double-click to call</source>
        <translation>Clique duas vezes para chamar</translation>
    </message>
</context>
<context>
    <name>ExtendedTableWidget</name>
    <message>
        <location filename="../src/xletlib/extendedtablewidget.cpp" line="63"/>
        <source>&amp;Dial</source>
        <translation>&amp;Discar</translation>
    </message>
    <message>
        <location filename="../src/xletlib/extendedtablewidget.cpp" line="66"/>
        <source>Send an E-mail</source>
        <translation>Enviar um E-mail</translation>
    </message>
</context>
<context>
    <name>ExternalPhoneDialog</name>
    <message>
        <location filename="../src/xletlib/externalphonedialog.cpp" line="46"/>
        <source>External phone number</source>
        <translation>Número telefone externo</translation>
    </message>
    <message>
        <location filename="../src/xletlib/externalphonedialog.cpp" line="49"/>
        <source>Label</source>
        <translation>Etiqueta</translation>
    </message>
    <message>
        <location filename="../src/xletlib/externalphonedialog.cpp" line="51"/>
        <source>Phone number</source>
        <translation>Número telefone</translation>
    </message>
</context>
<context>
    <name>NumberButtonDelegate</name>
    <message>
        <location filename="../src/xletlib/number_button_delegate.cpp" line="68"/>
        <source>CALL</source>
        <translation>CHAMADA</translation>
    </message>
</context>
<context>
    <name>QueueEntriesModel</name>
    <message>
        <location filename="../src/xletlib/queue_entries/queue_entries_model.cpp" line="54"/>
        <source>ID</source>
        <translation>ID</translation>
    </message>
    <message>
        <location filename="../src/xletlib/queue_entries/queue_entries_model.cpp" line="55"/>
        <source>Position</source>
        <translation>Posição</translation>
    </message>
    <message>
        <location filename="../src/xletlib/queue_entries/queue_entries_model.cpp" line="56"/>
        <source>Name</source>
        <translation>Nome</translation>
    </message>
    <message>
        <location filename="../src/xletlib/queue_entries/queue_entries_model.cpp" line="57"/>
        <source>Number</source>
        <translation>Número</translation>
    </message>
    <message>
        <location filename="../src/xletlib/queue_entries/queue_entries_model.cpp" line="58"/>
        <source>Time</source>
        <translation>Tempo</translation>
    </message>
</context>
<context>
    <name>SearchDialog</name>
    <message>
        <location filename="../src/xletlib/searchdialog.cpp" line="40"/>
        <source>Search :</source>
        <translation>Procurar:</translation>
    </message>
</context>
<context>
    <name>QueuesModel</name>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="42"/>
        <source>Number</source>
        <translation>Numero</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="43"/>
        <source>Phone number of the queue</source>
        <translation>Numero telefônico da fila</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="44"/>
        <source>Queues</source>
        <translation>Filas</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="45"/>
        <source>Queue names</source>
        <translation>Nomes da fila</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="46"/>
        <source>Waiting calls</source>
        <translation>Esperando ligações</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="47"/>
        <source>Number of waiting calls</source>
        <translation>Numero de ligações em espera</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="48"/>
        <source>EWT</source>
        <translation>TEE</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="49"/>
        <source>Estimated Waiting Time</source>
        <translation>Tempo Estimado de Espera</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="50"/>
        <source>Longest wait</source>
        <translation>Espera longa</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="51"/>
        <source>Longest waiting call</source>
        <translation>ligação esperando longo tempo</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="52"/>
        <source>Logged in</source>
        <translation>Conectado</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="53"/>
        <source>Number of agents logged in</source>
        <translation>Número de atendentes conectados</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="54"/>
        <source>Available</source>
        <translation>Disponível</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="55"/>
        <source>Number of agents ready to take a call</source>
        <translation>Número de atendentes prontos para atender uma chamada</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="56"/>
        <source>Talking</source>
        <translation>Falando</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="57"/>
        <source>Number of agents talking</source>
        <translation>Número de atendentes falando</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="58"/>
        <source>Received</source>
        <translation>Recebida</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="59"/>
        <source>Number of received calls</source>
        <translation>Numero de ligações recebidas</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="60"/>
        <source>Answered</source>
        <translation>Atendida</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="61"/>
        <source>Number of answered calls</source>
        <translation>Numero de ligações atendidas</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="62"/>
        <source>Abandoned</source>
        <translation>Abandonado</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="63"/>
        <source>Number of abandoned calls</source>
        <translation>Numero de ligações abandonas</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="64"/>
        <source>Mean Waiting Time</source>
        <translation>Tempo médio de espera</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="65"/>
        <source>Mean waiting time before getting an agent</source>
        <translation>Tempo médio de espera antes de ter um atendente</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="66"/>
        <source>Max Waiting Time</source>
        <translation>Tempo máximo de espera</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="67"/>
        <source>Maximum waiting time before getting an agent</source>
        <translation>Tempo máximo de espera até ter um atendente</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="68"/>
        <source>Efficiency</source>
        <translation>Eficiência</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="69"/>
        <source>Ratio (Answered) / (Received)</source>
        <translation>Proporção (Atendida) / (Recebida)</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="70"/>
        <source>QOS</source>
        <translation>QOS</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="71"/>
        <source>Ratio (Calls answered in less than X sec / Number of calls answered)</source>
        <translation>Proporção (Ligações atendidas em menos que X segundos / Numero de ligações atendidas)</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="257"/>
        <source>N/A</source>
        <translation>N/A</translation>
    </message>
</context>
<context>
    <name>XletQueues</name>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="54"/>
        <source>Queues</source>
        <translation>Filas</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="120"/>
        <source>Configure</source>
        <translation>Configurar</translation>
    </message>
</context>
<context>
    <name>XletQueuesConfigure</name>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="156"/>
        <source>Queues configuration</source>
        <translation>Configuração de Filas</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="158"/>
        <source>Choose which queue should be displayed, and the
queues parameters for the Stats on slice:</source>
        <translation>Escolher que fila deve ser mostrada, e os
parâmetros para a estatística no corte:</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="169"/>
        <source>&amp;Close</source>
        <translation>&amp;Fechar</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="182"/>
        <source>Queue</source>
        <translation>Fila</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="183"/>
        <source>Qos - X (s)</source>
        <translation>Qos - X (s)</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="184"/>
        <source>This is the threshold in seconds to consider that the answer to a call was too late to be accounted as an answer of quality.</source>
        <translation>Este é o limite em segundos para considerar que a resposta a uma chamada seja tardia demais para ser contabilizado como um atendimento de qualidade.</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="188"/>
        <source>Window (s)</source>
        <translation>Janela (s)</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="189"/>
        <source>The window is the period of time used to compute the statistics</source>
        <translation>A janela é o período de tempo utilizado para calcular as estatísticas</translation>
    </message>
</context>
<context>
    <name>QueueMembersHeader</name>
    <message numerus="yes">
        <location filename="../src/xlets/queue_members/queue_members_header.cpp" line="109"/>
        <source>%n agent(s)</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/xlets/queue_members/queue_members_header.cpp" line="110"/>
        <source>%n phone(s)</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_header.cpp" line="111"/>
        <source>&lt;b&gt;%1&lt;/b&gt; (%2@%3) : %4 and %5</source>
        <translation>&lt;b&gt;%1&lt;/b&gt; (%2@%3) : %4 e %5</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_header.cpp" line="123"/>
        <source>No selected queue</source>
        <translation>Fila não selecionada</translation>
    </message>
</context>
<context>
    <name>QueueMembersModel</name>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="59"/>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="60"/>
        <source>ID</source>
        <translation>ID</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="61"/>
        <source>Number</source>
        <translation>Número</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="62"/>
        <source>Phone number of the queue</source>
        <translation>Número de telefone da fila</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="63"/>
        <source>Firstname</source>
        <translation>Nome</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="64"/>
        <source>Queue member&apos;s firstname</source>
        <translation>Nome dos membros da fila</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="65"/>
        <source>Lastname</source>
        <translation>Sobrenome</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="66"/>
        <source>Queue member&apos;s lastname</source>
        <translation>sobrenome dos membros da fila</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="67"/>
        <source>Logged in</source>
        <translation>Conectado</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="68"/>
        <source>Queue member&apos;s login status</source>
        <translation>Estado de conexão dos membros da fila</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="69"/>
        <source>Paused</source>
        <translation>Pausado</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="70"/>
        <source>Queue member&apos;s pause status</source>
        <translation>Estado de pausa dos membros da fila</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="71"/>
        <source>Answered calls</source>
        <translation>Chamadas atendidas</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="72"/>
        <source>Number of answered calls</source>
        <translation>Núm de chamadas atendidas</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="73"/>
        <source>Last call</source>
        <translation>Última chamada</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="74"/>
        <source>Hangup date of the last answered call</source>
        <translation>Data de desligamento da última chamda</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="75"/>
        <source>Penalty</source>
        <translation>Penalidade</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="76"/>
        <source>Queue member&apos;s penalty</source>
        <translation>Penalidade dos membro da fila</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="196"/>
        <source>Always</source>
        <translation>Sempre</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="198"/>
        <source>Never</source>
        <translation>Nunca</translation>
    </message>
</context>
<context>
    <name>XletQueueMembers</name>
    <message>
        <location filename="../src/xlets/queue_members/queue_members.cpp" line="47"/>
        <source>Queue Members</source>
        <translation>Membros da Fila</translation>
    </message>
</context>
<context>
    <name>XletAgentDetails</name>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="49"/>
        <source>Agent Details</source>
        <translation>Detalhes do Atendente</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="56"/>
        <source>Queues</source>
        <translation>Filas</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="57"/>
        <source>Joined</source>
        <translation>Registrado</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="58"/>
        <source>Paused</source>
        <translation>Pausado</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="62"/>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="207"/>
        <source>Login</source>
        <translation>Conectar</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="197"/>
        <source>on &lt;b&gt;%1&lt;/b&gt;</source>
        <translation>no &lt;b&gt;%1&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="203"/>
        <source>Logout</source>
        <translation>Desconectar</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="227"/>
        <source>Not in use</source>
        <translation>Sem uso</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="231"/>
        <source>In use</source>
        <translation>Em uso</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="235"/>
        <source>Int. Incoming </source>
        <translation>Int. entrando</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="239"/>
        <source>Ext. Incoming</source>
        <translation>Ext. entrando</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="243"/>
        <source>Int. Outgoing</source>
        <translation>Int. Saindo</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="247"/>
        <source>Ext. Outgoing</source>
        <translation>Ext. Saindo</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="251"/>
        <source>Unlogged</source>
        <translation>Não conectado</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="255"/>
        <source>%1 since %2</source>
        <translation>%1 desde %2</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="346"/>
        <source>Server: %1</source>
        <translation>Servidor: %1</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="347"/>
        <source>Context: %1</source>
        <translation>Contexto: %1</translation>
    </message>
</context>
<context>
    <name>CallAction</name>
    <message>
        <location filename="../src/xlets/people/people_action_generator.cpp" line="230"/>
        <source>Call</source>
        <translation>Chamada</translation>
    </message>
</context>
<context>
    <name>ChatAction</name>
    <message>
        <location filename="../src/xlets/people/people_action_generator.cpp" line="297"/>
        <source>Send a message</source>
        <translation>Enar uma mensagemvi</translation>
    </message>
</context>
<context>
    <name>ContactDialogWidget</name>
    <message>
        <location filename="../src/xlets/people/contact_dialog_widget.ui" line="17"/>
        <source>Personal Contact</source>
        <translation>Contato Pessoal</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/contact_dialog_widget.ui" line="37"/>
        <source>Last Name</source>
        <translation>Sobrenome</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/contact_dialog_widget.ui" line="44"/>
        <source>First Name</source>
        <translation>Nome</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/contact_dialog_widget.ui" line="78"/>
        <source>Phone Number</source>
        <translation>Número Telefone</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/contact_dialog_widget.ui" line="85"/>
        <source>Mobile Number</source>
        <translation>Número Celular</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/contact_dialog_widget.ui" line="105"/>
        <source>Company</source>
        <translation>Empresa</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/contact_dialog_widget.ui" line="121"/>
        <source>Fax</source>
        <translation>Fax</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/contact_dialog_widget.ui" line="128"/>
        <source>Email</source>
        <translation>Email</translation>
    </message>
</context>
<context>
    <name>People</name>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="50"/>
        <source>People</source>
        <translation>Pessoas</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="60"/>
        <source>all</source>
        <translation>todos</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="61"/>
        <source>favorites</source>
        <translation>favoritos</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="62"/>
        <source>my contacts</source>
        <translation>meus contatos</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="220"/>
        <source>Import Results</source>
        <translation>Importar Resultados</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="221"/>
        <source>%1 contacts created
%2 contacts failed</source>
        <translation>%1 contatos criados
%2 contatos falharam</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="228"/>
        <source>Following lines are errors</source>
        <translation>As linhas seguinte são erros</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="231"/>
        <source>
line %1: </source>
        <translation>
linha %2:  {1:?}</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="291"/>
        <source>Removing this contact</source>
        <translation>Remover este contato</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="292"/>
        <source>Removing this contact.
Are you sure ?</source>
        <translation>Remover este contato.
Tem certesa ?</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="307"/>
        <source>Deleting all personal contacts</source>
        <translation>Apagar todos os contatos pessoais</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="308"/>
        <source>Deleting all personal contacts.
Are you sure ?</source>
        <translation>Apagar todos os contatos pessoais.
Tem certesa ?</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="399"/>
        <source>Save Personal Contacts</source>
        <translation>Salvar contatos Pessoais</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="401"/>
        <source>CSV Files (*.csv);;All Files (*)</source>
        <translation>Arquivos CSV (*.csv);;todos os Arquivos (*)</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="427"/>
        <source>Import Personal Contacts</source>
        <translation>Importar Contatos Pessoais</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="429"/>
        <source>CSV Files (UTF-8)(*.csv);;All Files (*)</source>
        <translation>Arquivos CSV (UTF-8)(*.csv);;Todos (*)</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="479"/>
        <source>Failed</source>
        <translation>Falhou</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="501"/>
        <source>Waiting</source>
        <translation>Esperando</translation>
    </message>
</context>
<context>
    <name>PeopleEntryNumberDelegate</name>
    <message>
        <location filename="../src/xlets/people/people_entry_delegate.cpp" line="124"/>
        <source>CALL</source>
        <translation>CHAMADA</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_entry_delegate.cpp" line="124"/>
        <source>ACTIONS</source>
        <translation>AÇÕES</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_entry_delegate.cpp" line="254"/>
        <source>BLIND TRANSFER</source>
        <translation>TRANSFERÊNCIA CEGA</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_entry_delegate.cpp" line="256"/>
        <source>ATTENDED TRANSFER</source>
        <translation>TRANSFERÊNCIA ATENDIDA</translation>
    </message>
</context>
<context>
    <name>PeoplePersonalMigration</name>
    <message>
        <location filename="../src/xlets/people/people_personal_migration.cpp" line="89"/>
        <source>Contacts Migration</source>
        <translation>Migração de Contatos</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_personal_migration.cpp" line="90"/>
        <source>Your local contacts will be migrated to the People Xlet. %1</source>
        <translation>Seus contatos locais serão migrados para pessoas de X-Permissão %1</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_personal_migration.cpp" line="94"/>
        <source>Your local contacts are currently stored on your machine in:
%1
They will be migrated to the XiVO server in your personal database.</source>
        <translation>Seus contatos locais estão guardados em sua máquina em:
%1
Eles serão migrados para o servidor XiVO em sua base pessoal.</translation>
    </message>
</context>
<context>
    <name>PeopleWidget</name>
    <message>
        <location filename="../src/xlets/people/people_widget.ui" line="54"/>
        <source>Contacts</source>
        <translation>Contatos</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_widget.ui" line="105"/>
        <source>search</source>
        <translation>procurar</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_widget.ui" line="133"/>
        <source>NEW CONTACT</source>
        <translation>NOVO CONTATO</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_widget.ui" line="149"/>
        <source>IMPORT</source>
        <translation>IMPORTAR</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_widget.ui" line="165"/>
        <source>EXPORT</source>
        <translation>EXPORTAR</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_widget.ui" line="181"/>
        <source>DELETE ALL CONTACTS</source>
        <translation>APAGAR TODOS OS CONTATOS</translation>
    </message>
</context>
<context>
    <name>CurrentCall</name>
    <message>
        <location filename="../src/xlets/switchboard/current_call.cpp" line="50"/>
        <source>Attended T</source>
        <translation>T Atendida</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.cpp" line="51"/>
        <source>Call</source>
        <translation>Chamada</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.cpp" line="52"/>
        <source>Complete T</source>
        <translation>Completado T</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.cpp" line="53"/>
        <source>Hangup</source>
        <translation>Desligado</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.cpp" line="54"/>
        <source>Cancel</source>
        <translation>Cancelar</translation>
    </message>
</context>
<context>
    <name>CurrentCallWidget</name>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="14"/>
        <source>Form</source>
        <translation>Formulário</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="66"/>
        <source>Current Call</source>
        <translation>Chamada atual</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="82"/>
        <source>Enter</source>
        <translation>Enter</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="98"/>
        <source>Answer</source>
        <translation>Responda</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="147"/>
        <source>Call</source>
        <translation>Chamar</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="183"/>
        <source>Blind Transfer</source>
        <translation>Transferência cega</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="186"/>
        <source>Blind T</source>
        <translation>T Cega</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="189"/>
        <source>F4</source>
        <translation>F4</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="222"/>
        <source>Attended Transfer</source>
        <translation>Transferência Atendida</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="225"/>
        <source>Attended T</source>
        <translation>T Atendida</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="228"/>
        <source>F5</source>
        <translation>F5</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="261"/>
        <source>Hold</source>
        <translation>Suspensa</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="264"/>
        <source>F7</source>
        <translation>F7</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="301"/>
        <source>Hangup</source>
        <translation>Desligar</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="304"/>
        <source>F8</source>
        <translation>F8</translation>
    </message>
</context>
<context>
    <name>Switchboard</name>
    <message>
        <location filename="../src/xlets/switchboard/switchboard.cpp" line="51"/>
        <source>Switchboard</source>
        <translation>Distribuição</translation>
    </message>
    <message numerus="yes">
        <location filename="../src/xlets/switchboard/switchboard.cpp" line="323"/>
        <location filename="../src/xlets/switchboard/switchboard.cpp" line="333"/>
        <source>%n call(s)</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
</context>
<context>
    <name>SwitchboardPanel</name>
    <message>
        <location filename="../src/xlets/switchboard/switchboard.ui" line="35"/>
        <source>Incoming Calls (F6)</source>
        <translation>Chamadas entrantes (F6)</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/switchboard.ui" line="62"/>
        <location filename="../src/xlets/switchboard/switchboard.ui" line="132"/>
        <source>0 call</source>
        <translation>0 chamadas</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/switchboard.ui" line="105"/>
        <source>Waiting Calls (F9)</source>
        <translation>Chamadas em espera (F9)</translation>
    </message>
</context>
<context>
    <name>Directory</name>
    <message>
        <location filename="../src/xlets/directory/directory.cpp" line="44"/>
        <source>Directory</source>
        <translation>Diretório</translation>
    </message>
</context>
<context>
    <name>DirectoryWidget</name>
    <message>
        <location filename="../src/xlets/directory/directory_widget.ui" line="14"/>
        <source>Form</source>
        <translation>Formulário</translation>
    </message>
</context>
<context>
    <name>DirDialog</name>
    <message>
        <location filename="../src/xlets/fax/dirdialog.cpp" line="36"/>
        <source>Directory</source>
        <translation>Diretório</translation>
    </message>
</context>
<context>
    <name>Fax</name>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="42"/>
        <source>Fax</source>
        <translation>Fax</translation>
    </message>
    <message numerus="yes">
        <location filename="../src/xlets/fax/fax.cpp" line="82"/>
        <source>%n page(s) sent</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="86"/>
        <source>Failed to send</source>
        <translation>Falhou ao enviar</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="98"/>
        <source>Open Fax File</source>
        <translation>Abrir arquivo de Fax</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="100"/>
        <source>PDF Files (*.pdf);;All Files (*)</source>
        <translation>Arquivos PDF (*.pdf);;Todos os Arquivos (*)</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="123"/>
        <source>Missing file and fax number</source>
        <translation>Falta arquivo e número do fa</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="126"/>
        <source>Missing file</source>
        <translation>Flata arquivo</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="129"/>
        <source>Missing fax number</source>
        <translation>Falta número do fax</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="145"/>
        <source>File empty</source>
        <translation>Arquivo vazio</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="148"/>
        <source>File not found</source>
        <translation>Arquivo não encontrado</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="157"/>
        <source>Unreachable number</source>
        <translation>Número inalcançável</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="166"/>
        <source>Sending...</source>
        <translation>Enviando...</translation>
    </message>
</context>
<context>
    <name>FaxWidget</name>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="43"/>
        <source>Send fax</source>
        <translation>Enviar fax</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="69"/>
        <source>1.</source>
        <translation>1.</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="84"/>
        <source>Choose file to send</source>
        <translation>Escolha arquivo para enviar</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="122"/>
        <source>file</source>
        <translation>arquivo</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="134"/>
        <source>BROWSE...</source>
        <translation>NAVEGAR...</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="163"/>
        <source>2.</source>
        <translation>2.</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="178"/>
        <source>Choose destination number</source>
        <translation>Escolha número destino</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="216"/>
        <source>fax number</source>
        <translation>Numero do fax</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="286"/>
        <source>SEND FAX</source>
        <translation>ENVIAR FAX</translation>
    </message>
</context>
</TS>
